{
    CFBundleDevelopmentRegion = English;
    CFBundleExecutable = WEExtensions;
    CFBundleGetInfoString = "";
    CFBundleIdentifier = "org.OpenGroupware.SOPE.appserver.WEExtensions";
    CFBundleInfoDictionaryVersion = "6.0";
    CFBundlePackageType = FMWK;
    CFBundleShortVersionString = "";
    CFBundleSignature = "????";
    CFBundleVersion = "4.7";
    NOTE = "Automatically generated, do not edit!";
    NSExecutable = WEExtensions;
    NSMainNibFile = "";
    NSPrincipalClass = WEExtensionsBundle;
}